.igpnl_BKVExternalAgentControl
{
	border: 0px solid #1D2124;
}


.igpnl_BKVExternalAgentPanel
{
	border-style:solid;
	border-width:1px;
	cursor:default;
}


.igpnl_BKVExternalAgentHeaderExpanded
{
	background-color: #1D2124;
	background-position:top ;
	font-weight:bold;
	font-size:14px;
	font-family: Arial;
	border-style:outset;
	border-width:0px;
	border-bottom-style:solid;
	border-bottom-color:Black;
	margin-top:3px;
	margin-bottom:3px;
	padding-top:4px;
	padding-bottom:4px;
	cursor:hand;
	color:White;
	}


.igpnl_BKVExternalAgentHeaderCollapsed
{
}


.igpnl_BKVExternalAgentHeaderHover
{
	background-position:top ;
	color:White;
}


.igpnl_BKVExternalAgentGroupBoxControl
{
	background-color:Transparent;
	font-weight:bold;
	font-size:8pt;
	font-family: Arial;
	border:solid 1px Black;
	cursor:default;
}


